<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.sharifahmed.eshop">

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE">

    </uses-permission>
    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".Activity.LoginActivity">

        </activity>
        <activity android:name=".Activity.WelComeActivity" />
        <activity android:name=".Activity.ProductInsertActivity" />
        <activity android:name=".Activity.ShowProductActivity" />
        <activity android:name=".Activity.ProductDetailsActivity" />
        <activity android:name=".Activity.SplashScreenActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>